﻿/* NCB Custom ribbon text styles and element styles */

/* Desktop Style Begin */

/***	Text Style Format 	***/
/***	.ms-rteStyle-[ClassName]	***/


/* Wrap the selected text with the Span and add a Class[CustomTextStyleClass] on the Span.*/
.ms-rteStyle-CustomTextStyleClass
{
	-ms-name: "Custom Class";
	font-style:italic;
	color:fuchsia;
	border:1px maroon solid;
	padding:5px;
}


/***	Element Style Format 	***/
/***	[Element].ms-rteElement-[ClassName]	***/

/* Wrap the selected text with the Element[h1] and add a Class[CustomH1Heading] on that elment.*/
h1.ms-rteElement-CustomH1Heading
{
	-ms-name:"Custom H1 Heading";
	font-weight:bold;
	color:red;
	padding:10px;
}

/* Wrap the selected text with the Element[p] and add a Class[CustomPClass] on that elment.*/
p.ms-rteElement-CustomPClass
{
	-ms-name:"Style paragraph";
	font-weight:normal;!important
	color:green;!important
	padding:10px;!important
}

.Card figcaption h3 {
    clear: both;
    color: #41403C;
    float: right;
    font-size: 20px;
    max-height: 85px;
    overflow: hidden;
    font-family: 'HelveticaNeueLTArabic-Roman','optimaregular',Tahoma;
}

/* Desktop Styles End */



/*This code will work on tablets ie Ipad,Galaxy Tab etc. Add only those styles which are specially required for Tablets/targeted. It will also inherit Desktop Styles given above */
@media only screen and (min-width: 768px) and (max-width:1024px)
{
/*Code Goes Here */

/*Code Goes Here */
}

/*This code will work on Mobile ie Iphoe,Galaxy s3,Galaxy s4 etc. Add only those styles which are specially required/targeted for Mobiles. It will also inherit Desktop Styles given above */
@media only screen and (max-width: 767px)
{
/*Code Goes Here */

/*Code Goes Here */
}


.ApplyNowForm .buttons .GoodState, .GoodState{
	background: #e88e20;
	padding: 20px 10px 20px 52px;
	width: 60%;
	margin: auto auto 25px auto;
	background: url(../img/icons/checkmark.jpg) no-repeat;
	background-color: #088242;
	color:white;
	text-align: center;
	position: relative;
	background-position: 10% 20%;

}


.ApplyNowForm .buttons .GoodState{
	content: "";

}



/* Yousry 10-07-2014 - Disable hovering over Usefull Tools */

.usefultools > li >  a  { cursor:default ; }


 
    .notouch .Center a[href="javascript:void(0);"]:hover {
    color: #000000;
}
   

/* Yousry 18-08-2014 - Hide */

#AutoLease .calcResultPanel #lnkapplyAL
{
    display:none;
}
   
/* yousry big font for disclaimer message in branch locator injected using javascript */
.mapSSSBranchMsg
{
	font-weight:bold;
	padding-top:5px;	
} 